Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-19064

Fix pip install issue with ml sub components

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 2.1.0
    • Fix Version/s: 2.1.1, 2.2.0
    • Component/s: PySpark
    • Labels:
      None

      Description

      The ML sub components aren't currently published, add them and add a test they can be imported so it doesn't happen again.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                holdenk holdenk
                Reporter:
                holdenk holdenk
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: